 



.graph{position:relative;z-index: 1;}
.graph>span{position:absolute; height:2px; background-color:#000;}

.graph ul{display:flex;}
.graph li span{background-color:#1ea0ae; color:#fff; text-align:center; border-radius:50%;}
.graph li h5{font-weight:500;}

.flex_list div{justify-content: flex-start;}

.credit5 ul{display:flex;flex-wrap: wrap;}



 
.intro_common{}
.intro_bg{
    background-size: cover !important;
}
.intro_common h6{font-weight:600; line-height:1.4em;}
.intro_common >div{position:relative}
.intro_common .video{ }
.intro_common .video iframe{position:absolute;top:0;left:0;width:100%; z-index: 1;}
.intro_common .video div{position:absolute;top:0;left:0;width:100%; background-color:#fff;}
.intro_common .video span{position:absolute;display:block;z-index: 2;}


.sec3 .flex_list h5{display:flex;align-items: flex-start;}
.sec3 .flex_list h5 span.num{margin-bottom:0;margin-right: 10px; font-weight:bold;}
.sec3 .flex_list h5 em span{background-color:transparent;color: #1ea0ae;font-weight: 400;padding: 0;margin: 0;height: auto;line-height: 1em;}


.university .sec01 .flex_list img{position:relative;display: block;margin: 0 auto;top: 0;right: 0;}

.university .sec01 .flex_list h5.center{width:100%; text-align:center;}

@media (min-width: 1300px) {
 
 .graph{margin:100px 0;}
 .flex_list{margin-bottom:40px;}
.graph>span{width: 75%;bottom: 53px;left: 12%;z-index: -1;}
.graph li{width:25%; text-align:center;}
.graph li span{display:block; margin:20px auto; width:30px; height:30px; line-height:30px; font-size:15px;}
.graph img{width:auto;}
.graph h5{font-size:20px;}

.logo_box div{padding: 140px 30px 45px !important;justify-content: flex-start;}
.logo_box div p{margin:0}
.logo1{background:url(/images/pc/sub4/4_box1.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo2{background:url(/images/pc/sub4/4_box2.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo3{background:url(/images/pc/sub4/4_box3.png) no-repeat 50% 0; background-size:100% auto !important;}

  .credit5 div{margin-bottom:5%}
.credit5 li{width:33.3%; margin-bottom:10px}

.tit_wrap p{margin-bottom:100px}


.intro_common {padding: 125px 0 0;}
.intro_common >div{padding: 0 0 0 50%;}
.intro_common h6{font-size:30px;}
.intro_common p{margin: 40px 0 0;}


.intro_common .video{position:absolute;top:0;left: 16%;width:27%;height:100%;}
.intro_common .video span{width:180px; top:20%; right:-90px}


.intro_common .video iframe{height: 91%;width: 100%;}
.intro_common .video div{height: 93%;width: 100%;}

.sec2 .tit_wrap{margin-bottom:70px}


.sec3 .flex_list h5 em span{font-size:20px;margin-top: 8px;}


.university .sec01 .flex_list img{margin:0 auto 30px}

}
@media (min-width:750px){
	 [data-aos^=width100][data-aos^=width100].aos-animate{transform:scaleX(1);}
.graph>span{transform:scaleX(0); transform-origin:0 50%;}
}
@media (min-width: 750px) and (max-width: 1299px){
  .flex_list.x3{margin-bottom:8vw}
.graph{margin:8vw 0}
 .pg_info.x2>div{margin-bottom: 5vw;}
.graph>span{width: 75%;bottom: 4.8vw;left: 12%;z-index: -1;}
.graph li{width:25%; text-align:center;}
.graph li span{display:block;margin: 1vw auto 2vw;width: 2.5vw;height: 2.5vw;line-height: 2.5vw;font-size: 1.2vw;}
.graph img{width: 5vw;}
.graph h5{font-size: 1.6vw;}

.logo_box div{width: 28vw !important;padding: 12vw 3vw 3vw 4vw !important;justify-content: flex-start;}
.logo_box div p{margin:0}
.logo1{background:url(/images/tab/sub4/4_box1.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo2{background:url(/images/tab/sub4/4_box2.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo3{background:url(/images/tab/sub4/4_box3.png) no-repeat 50% 0; background-size:100% auto !important;}

 .flex_list.x3 div{justify-content:flex-start}

  .credit5{margin-bottom:8vw}

 .credit5 li{width:33.3%;margin-bottom: 1vw;}
 
 
 .intro_common {margin-top:9vw}
.intro_common >div{padding: 0 0 0 40vw;}
.intro_common h3{margin-bottom: 5vw;width: 17vw;}
.intro_common h3 img{width:auto}

.intro_common h6{font-size: 2.5vw;}
.intro_common p{
    margin-top: 3vw;
}
  .intro_common .video iframe,.intro_common .video div{height: 99%;}
 
.intro_common .video{position:absolute;top: 50%;left: 3vw;width: 31vw;height: 56vw;margin-top: -28vw;}
.intro_common .video span{width: 15vw;top:20%;right: -7vw;}



.tit_wrap p{margin-bottom: 8vw;}

.sec2 .tit_wrap{margin-bottom: 7vw;}

.sec3 .flex_list h5 em span{font-size: 1.6vw;margin-top: 0.5vw;}


.university .sec01 .flex_list img{margin:0 auto 1vw}
.university .sec01 .flex_list.x3 div{width: 32%;}
}
@media (max-width:1299px){
 
}
@media (max-width: 750px){
	[data-aos^=width100][data-aos^=width100].aos-animate{transform:scaleY(1);}
	
	
 .flex_list.x3{margin-bottom:10vw}
  .graph{margin: 8vw 0 10vw;}
 .graph ul{
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}
.graph>span{width: 2px;height: 91%;top: 2vw;left: 29.4vw;z-index: -1;transform:scaleY(0);  transform-origin:0 0} 



.graph{position:relative;z-index: 1;}
.graph>span{position:absolute; height:2px; background-color:#000;}

.graph ul{display:flex;}
.graph li span{background-color:#1ea0ae; color:#fff; text-align:center; border-radius:50%;}
.graph li h5{font-weight:500;}

.flex_list div{justify-content: flex-start;}

.credit5 ul{display:flex;flex-wrap: wrap;}



 
.intro_common{}
.intro_bg{
    background-size: cover !important;
}
.intro_common h6{font-weight:600; line-height:1.4em;}
.intro_common >div{position:relative}
.intro_common .video{ }
.intro_common .video iframe{position:absolute;top:0;left:0;width:100%; z-index: 1;}
.intro_common .video div{position:absolute;top:0;left:0;width:100%; background-color:#fff;}
.intro_common .video span{position:absolute;display:block;z-index: 2;}


.sec3 .flex_list h5{display:flex;align-items: flex-start;}
.sec3 .flex_list h5 span.num{margin-bottom:0;margin-right: 10px; font-weight:bold;}
.sec3 .flex_list h5 em span{background-color:transparent;color: #1ea0ae;font-weight: 400;padding: 0;margin: 0;height: auto;line-height: 1em;}


@media (min-width: 1300px) {
 
 .graph{margin:100px 0;}
 .flex_list{margin-bottom:40px;}
.graph>span{width: 75%;bottom: 53px;left: 12%;z-index: -1;}
.graph li{width:25%; text-align:center;}
.graph li span{display:block; margin:20px auto; width:30px; height:30px; line-height:30px; font-size:15px;}
.graph img{width:auto;}
.graph h5{font-size:20px;}

.logo_box div{padding: 140px 30px 45px !important;justify-content: flex-start;}
.logo_box div p{margin:0}
.logo1{background:url(/images/pc/sub4/4_box1.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo2{background:url(/images/pc/sub4/4_box2.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo3{background:url(/images/pc/sub4/4_box3.png) no-repeat 50% 0; background-size:100% auto !important;}

  .credit5 div{margin-bottom:5%}
.credit5 li{width:33.3%; margin-bottom:10px}

.tit_wrap p{margin-bottom:100px}


.intro_common {padding:125px 0 }
.intro_common >div{padding: 0 0 0 50%;}
.intro_common h6{font-size:30px;}
.intro_common p{margin: 40px 0 0;}


.intro_common .video{position:absolute;top:0;left: 16%;width:27%;height:100%;}
.intro_common .video span{width:180px; top:20%; right:-90px}


.intro_common .video iframe,.intro_common .video div{height: 111%;width: 100%;}

.sec2 .tit_wrap{margin-bottom:70px}


.sec3 .flex_list h5 em span{font-size:20px;margin-top: 8px;}
}
@media (min-width:750px){
	 [data-aos^=width100][data-aos^=width100].aos-animate{transform:scaleX(1);}
.graph>span{transform:scaleX(0); transform-origin:0 50%;}
}
@media (min-width: 750px) and (max-width: 1299px){
  .flex_list.x3{margin-bottom:8vw}
.graph{margin:8vw 0}
 .pg_info.x2>div{margin-bottom: 5vw;}
.graph>span{width: 75%;bottom: 4.8vw;left: 12%;z-index: -1;}
.graph li{width:25%; text-align:center;}
.graph li span{display:block;margin: 1vw auto 2vw;width: 2.5vw;height: 2.5vw;line-height: 2.5vw;font-size: 1.2vw;}
.graph img{width: 5vw;}
.graph h5{font-size: 1.6vw;}

.logo_box div{width: 28vw !important;padding: 12vw 3vw 3vw 4vw !important;justify-content: flex-start;}
.logo_box div p{margin:0}
.logo1{background:url(/images/tab/sub4/4_box1.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo2{background:url(/images/tab/sub4/4_box2.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo3{background:url(/images/tab/sub4/4_box3.png) no-repeat 50% 0; background-size:100% auto !important;}

 .flex_list.x3 div{justify-content:flex-start}

  .credit5{margin-bottom:8vw}

 .credit5 li{width:33.3%;margin-bottom: 1vw;}
 
 
 .intro_common {margin-top:9vw}
.intro_common >div{padding: 0 0 0 40vw;}
.intro_common h3{margin-bottom: 5vw;width: 17vw;}
.intro_common h3 img{width:auto}

.intro_common h6{font-size: 2.5vw;}
.intro_common p{
    margin-top: 3vw;
}
  .intro_common .video iframe,.intro_common .video div{height: 99%;}
 
.intro_common .video{position:absolute;top: 50%;left: 3vw;width: 31vw;height: 56vw;margin-top: -28vw;}
.intro_common .video span{width: 15vw;top:20%;right: -7vw;}



.tit_wrap p{margin-bottom: 8vw;}

.sec2 .tit_wrap{margin-bottom: 7vw;}

.sec3 .flex_list h5 em span{font-size: 1.6vw;margin-top: 0.5vw;}


}
@media (max-width:1299px){
 
}
@media (max-width: 750px){
	[data-aos^=width100][data-aos^=width100].aos-animate{transform:scaleY(1);}
	
	
 .flex_list.x3{margin-bottom:10vw}
  .graph{margin: 8vw 0 10vw;}
 .graph ul{
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}
.graph>span{width: 2px;height: 91%;top: 2vw;left: 29.4vw;z-index: -1;transform:scaleY(0);  transform-origin:0 0}
.graph li{display: flex;width: 55vw;text-align:center;align-items: center;margin-bottom: 12vw;}
.graph li:last-child{margin-bottom:0;}
.graph li span{display:block;margin: 0 4vw;width: 4vw;height: 4vw;line-height: 4vw;font-size: 2vw;}
.graph img{width: 6vw;}
.graph h5{font-size: 3.5vw;}

.logo_box div{padding: 18vw 3vw 8vw !important;justify-content: flex-start;}
.logo_box div p{margin:0}
.logo1{background:url(/images/mb/sub4/4_box1.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo2{background:url(/images/mb/sub4/4_box2.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo3{background:url(/images/mb/sub4/4_box3.png) no-repeat 50% 0; background-size:100% auto !important;}

 .credit5{justify-content: center;margin-bottom: 10vw;}
 .credit5 li{width: 100%;margin-bottom: 1.5vw;}
 .credit5 .w100{width:70vw !important;}
 
 
 
.intro_common .inbox>div{}
.intro_common h3{margin-bottom:55px;}
.intro_common h3 img{width:auto}
.intro_common h6{font-size:4.5vw; text-align:center}
.intro_common p{margin: 4vw 0 0; text-align:center}

.flex_list.x2 div{width:48%}
	
 .intro_common .video iframe,.intro_common .video div{height: 100%;}
 
.intro_common .video{position: relative;width: 53vw;height: 95vw;margin: 0 auto 10vw;}
.intro_common .video span{width: 24.5vw;top:20%;right: -12vw;}

.tit_wrap p{margin-bottom: 19vw;}

.sec2 .tit_wrap{margin-bottom: 7vw;}

.sec3 .flex_list h5 em span{font-size: 3vw;margin-top: 1vw;}



}
.graph li{display: flex;width: 55vw;text-align:center;align-items: center;margin-bottom: 12vw;}
.graph li:last-child{margin-bottom:0;}
.graph li span{display:block;margin: 0 4vw;width: 4vw;height: 4vw;line-height: 4vw;font-size: 2vw;}
.graph img{width: 6vw;}
.graph h5{font-size: 3.5vw;}

.logo_box div{padding: 18vw 3vw 8vw !important;justify-content: flex-start;}
.logo_box div p{margin:0}
.logo1{background:url(/images/mb/sub4/4_box1.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo2{background:url(/images/mb/sub4/4_box2.png) no-repeat 50% 0; background-size:100% auto !important;}
.logo3{background:url(/images/mb/sub4/4_box3.png) no-repeat 50% 0; background-size:100% auto !important;}

 .credit5{justify-content: center;margin-bottom: 10vw;}
 .credit5 li{width: 100%;margin-bottom: 1.5vw;}
 .credit5 .w100{width:70vw !important;}
 
 
 
.intro_common .inbox>div{}
.intro_common h3{margin-bottom:55px;}
.intro_common h3 img{width:auto}
.intro_common h6{font-size:4.5vw; text-align:center}
.intro_common p{margin: 4vw 0 0; text-align:center}

.flex_list.x2 div{width:48%}
	
 .intro_common .video iframe,.intro_common .video div{height: 100%;}
 
.intro_common .video{position: relative;width: 53vw;height: 95vw;margin: 13vw auto 10vw;}
.intro_common .video span{width: 24.5vw;top:20%;right: -12vw;}

.tit_wrap p{margin-bottom: 19vw;}

.sec2 .tit_wrap{margin-bottom: 7vw;}

.sec3 .flex_list h5 em span{font-size: 3vw;margin-top: 1vw;}


.university .sec01 .flex_list img{margin: 0 auto 3vw;width: 10vw;}
.university .sec01 .flex_list.x3 div{width: 100%;}
}